.version.bmwmotorrad /* version checker */
{
	color: #0000EF;
	background-color: #E6BBF6;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 330px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 170px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu5509
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: -101px;
}

#u5511
{
	position: absolute;
	background-color: transparent;
}

#u5511popup
{
	z-index: 4;
}

#u5694
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8579
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8588
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8597
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8606
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8615
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8624
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8633
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8642
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8651
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8660
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8669
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8678
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8687
{
	z-index: 31;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8696
{
	z-index: 33;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8705
{
	z-index: 35;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8714
{
	z-index: 37;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8723
{
	z-index: 39;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8732
{
	z-index: 41;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8741
{
	z-index: 43;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8750
{
	z-index: 45;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8759
{
	z-index: 47;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8768
{
	z-index: 49;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8777
{
	z-index: 51;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u5520-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -42px;
}

#u5520-4popup
{
	z-index: 53;
}

#u5510-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: 12px;
}

#u5510-4popup
{
	z-index: 57;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5540-4
{
	z-index: 61;
	width: 47px;
	min-height: 57px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 18px;
	right: 20px;
}

#u8325
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1174px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
}

